@mixin position($position, $top: null, $right: null, $bottom: null, $left: null) {
	top: $top;
	right: $right;
	bottom: $bottom;
	left: $left;
	position: $position;
}

@mixin relative($args...) {
	@include position(relative, $args...)
}

@mixin absolute($args...) {
	@include position(absolute, $args...)
}

@mixin fixed($args...) {
	@include position(fixed, $args...)
}
